﻿.stappenplan {
    background: #fff;
    box-shadow: 0 10px 20px rgba(0,0,0,.05);
    padding: 65px 65px 50px;
    border-bottom: 4px solid #ea5725;
}
.stappenplan p, .slideAnswer {
    text-align: center;
}
@media (min-width: 992px) {
    .stappenplan .slide {
        -ms-flex-align: center !important;
        align-items: center !important;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px;
    }
}
.slideAnswer ul {
    text-align: left;
}
.stappenplan .slide .col-md-6:nth-child(2) p {
    border: 2px solid #dedede;
    padding: 50px 50px 50px;
}
.stappenplan li { 
    line-height: 2em;
    font-size: 14px;
}

.slideQuestion {
    margin-bottom: 10px;
    padding-top: 20px;
}
.slideQuestion p {
    color: black;
    font-weight: 700;
    font-size: 24px;
}

.slideSelector {
    display: inline-block;
    color: #fff;
    background: #ea5725;
    padding: 12px 22px;
    border-radius: 50px;
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 100%;
    max-width: 115px;
    text-align: center;
}

.slideSelector:hover {
    background: #f4774c;
}

.slideBack {
    margin-top: 10px;
}

.slideBackSelector {
    background-color: #f44336;
    color: white;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.hide {
    display: none;
}